| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Slots | Signals | Public Member Functions | List of all members
ShowFoto::ShowfotoFolderViewList Class Reference
Inheritance diagram for ShowFoto::ShowfotoFolderViewList:

## Public Types
enum | FolderViewMode { ShortView = 0 , DetailledView }
enum | FolderViewRole { FileName = 0 , FileSize , FileType , FileDate }

## Public Slots
void | slotIconSizeChanged (int)

## Signals
void | signalAddBookmark ()

## Public Member Functions
| ShowfotoFolderViewList (ShowfotoFolderViewSideBar *const view, ShowfotoFolderViewBar *const bar)

## Member Enumeration Documentation

## ◆ FolderViewRole

enum ShowFoto::ShowfotoFolderViewList::FolderViewRole

Enumerator
FileDate | Modifier date.